customization:
  distribution_code_name: Weasel
  distribution_version: 0.14.3
  generator: "Weasel::UIStyleSettings"
  modified_time: "Sun Dec  5 14:03:06 2021"
  rime_version: 1.5.3
patch:
  "style/color_scheme": dark_temple
  "style/horizontal": true